import { SliderRangeBase } from '@material/mwc-slider/slider-range-base';
declare global {
    interface HTMLElementTagNameMap {
        'cv-slider-range': CovalentSliderRange;
    }
}
export declare class CovalentSliderRange extends SliderRangeBase {
    static styles: import("lit").CSSResult[];
}
export default CovalentSliderRange;
